<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_AccountsReceivableTradeAndContractAssetsCA_label" xlink:role="http://www.xbrl.org/2003/role/label">売掛金及び契約資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_AccountsReceivableTradeAndContractAssetsCA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">売掛金及び契約資産、流動資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_AccountsReceivableTradeReceivablesFromContractsWithCustomersCA_label" xlink:role="http://www.xbrl.org/2003/role/label">売掛金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_AccountsReceivableTradeReceivablesFromContractsWithCustomersCA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">売掛金、顧客との契約から生じた債権、流動資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_KannariAtsushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">神成　敦</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_KannariAtsushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">神成　敦 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_MaekawaKengoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">前川　研吾</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_MaekawaKengoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">前川　研吾 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_PointReturnIncomeNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">ポイント還元収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_PointReturnIncomeNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ポイント還元収入、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfShareAcquisitionRightsFinCF_label" xlink:role="http://www.xbrl.org/2003/role/label">新株予約権の行使による自己株式の処分による収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfShareAcquisitionRightsFinCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">新株予約権の行使による自己株式の処分による収入、財務活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_ProvisionForAllowanceForDoubtfulAccountsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">貸倒引当金繰入額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_ProvisionForAllowanceForDoubtfulAccountsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">貸倒引当金繰入額、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_SaitoYasushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">斎藤　泰志</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_SaitoYasushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">斎藤　泰志 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_SuzukiShigejiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">鈴木　茂二郎</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_SuzukiShigejiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">鈴木　茂二郎 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAAPreferredSharesKeyFinancialData_label" xlink:role="http://www.xbrl.org/2003/role/label">発行済株式総数、ＡＡ種優先株式</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAAPreferredSharesKeyFinancialData_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">発行済株式総数、ＡＡ種優先株式、経営指標等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData_label" xlink:role="http://www.xbrl.org/2003/role/label">発行済株式総数、Ａ種優先株式</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">発行済株式総数、Ａ種優先株式、経営指標等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassBPreferredSharesKeyFinancialData_label" xlink:role="http://www.xbrl.org/2003/role/label">発行済株式総数、Ｂ種優先株式</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassBPreferredSharesKeyFinancialData_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">発行済株式総数、Ｂ種優先株式、経営指標等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassCPreferredSharesKeyFinancialData_label" xlink:role="http://www.xbrl.org/2003/role/label">発行済株式総数、Ｃ種優先株式</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassCPreferredSharesKeyFinancialData_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">発行済株式総数、Ｃ種優先株式、経営指標等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_UchiyamaHidetoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">内山　英俊</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_UchiyamaHidetoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">内山　英俊 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_UchiyamaMakikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">内山　麻紀子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_UchiyamaMakikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">内山　麻紀子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_WatanabeRyosukeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">渡邊　涼介</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_WatanabeRyosukeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">渡邊　涼介 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_YasokawaYusukeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">八十川　祐輔</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_YasokawaYusukeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">八十川　祐輔 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_AccountsReceivableTradeAndContractAssetsCA" xlink:label="jpcrp030000-asr_E37815-000_AccountsReceivableTradeAndContractAssetsCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_AccountsReceivableTradeReceivablesFromContractsWithCustomersCA" xlink:label="jpcrp030000-asr_E37815-000_AccountsReceivableTradeReceivablesFromContractsWithCustomersCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_KannariAtsushiMember" xlink:label="jpcrp030000-asr_E37815-000_KannariAtsushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_MaekawaKengoMember" xlink:label="jpcrp030000-asr_E37815-000_MaekawaKengoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_PointReturnIncomeNOI" xlink:label="jpcrp030000-asr_E37815-000_PointReturnIncomeNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfShareAcquisitionRightsFinCF" xlink:label="jpcrp030000-asr_E37815-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfShareAcquisitionRightsFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_ProvisionForAllowanceForDoubtfulAccountsOpeCF" xlink:label="jpcrp030000-asr_E37815-000_ProvisionForAllowanceForDoubtfulAccountsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_SaitoYasushiMember" xlink:label="jpcrp030000-asr_E37815-000_SaitoYasushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_SuzukiShigejiroMember" xlink:label="jpcrp030000-asr_E37815-000_SuzukiShigejiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAAPreferredSharesKeyFinancialData" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAAPreferredSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassBPreferredSharesKeyFinancialData" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassBPreferredSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassCPreferredSharesKeyFinancialData" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassCPreferredSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_UchiyamaHidetoshiMember" xlink:label="jpcrp030000-asr_E37815-000_UchiyamaHidetoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_UchiyamaMakikoMember" xlink:label="jpcrp030000-asr_E37815-000_UchiyamaMakikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_WatanabeRyosukeMember" xlink:label="jpcrp030000-asr_E37815-000_WatanabeRyosukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_YasokawaYusukeMember" xlink:label="jpcrp030000-asr_E37815-000_YasokawaYusukeMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_AccountsReceivableTradeAndContractAssetsCA" xlink:to="jpcrp030000-asr_E37815-000_AccountsReceivableTradeAndContractAssetsCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_AccountsReceivableTradeAndContractAssetsCA" xlink:to="jpcrp030000-asr_E37815-000_AccountsReceivableTradeAndContractAssetsCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_AccountsReceivableTradeReceivablesFromContractsWithCustomersCA" xlink:to="jpcrp030000-asr_E37815-000_AccountsReceivableTradeReceivablesFromContractsWithCustomersCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_AccountsReceivableTradeReceivablesFromContractsWithCustomersCA" xlink:to="jpcrp030000-asr_E37815-000_AccountsReceivableTradeReceivablesFromContractsWithCustomersCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_KannariAtsushiMember" xlink:to="jpcrp030000-asr_E37815-000_KannariAtsushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_KannariAtsushiMember" xlink:to="jpcrp030000-asr_E37815-000_KannariAtsushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_MaekawaKengoMember" xlink:to="jpcrp030000-asr_E37815-000_MaekawaKengoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_MaekawaKengoMember" xlink:to="jpcrp030000-asr_E37815-000_MaekawaKengoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_PointReturnIncomeNOI" xlink:to="jpcrp030000-asr_E37815-000_PointReturnIncomeNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_PointReturnIncomeNOI" xlink:to="jpcrp030000-asr_E37815-000_PointReturnIncomeNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfShareAcquisitionRightsFinCF" xlink:to="jpcrp030000-asr_E37815-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfShareAcquisitionRightsFinCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfShareAcquisitionRightsFinCF" xlink:to="jpcrp030000-asr_E37815-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfShareAcquisitionRightsFinCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_ProvisionForAllowanceForDoubtfulAccountsOpeCF" xlink:to="jpcrp030000-asr_E37815-000_ProvisionForAllowanceForDoubtfulAccountsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_ProvisionForAllowanceForDoubtfulAccountsOpeCF" xlink:to="jpcrp030000-asr_E37815-000_ProvisionForAllowanceForDoubtfulAccountsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_SaitoYasushiMember" xlink:to="jpcrp030000-asr_E37815-000_SaitoYasushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_SaitoYasushiMember" xlink:to="jpcrp030000-asr_E37815-000_SaitoYasushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_SuzukiShigejiroMember" xlink:to="jpcrp030000-asr_E37815-000_SuzukiShigejiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_SuzukiShigejiroMember" xlink:to="jpcrp030000-asr_E37815-000_SuzukiShigejiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAAPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAAPreferredSharesKeyFinancialData_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAAPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAAPreferredSharesKeyFinancialData_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassBPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassBPreferredSharesKeyFinancialData_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassBPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassBPreferredSharesKeyFinancialData_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassCPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassCPreferredSharesKeyFinancialData_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassCPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassCPreferredSharesKeyFinancialData_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_UchiyamaHidetoshiMember" xlink:to="jpcrp030000-asr_E37815-000_UchiyamaHidetoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_UchiyamaHidetoshiMember" xlink:to="jpcrp030000-asr_E37815-000_UchiyamaHidetoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_UchiyamaMakikoMember" xlink:to="jpcrp030000-asr_E37815-000_UchiyamaMakikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_UchiyamaMakikoMember" xlink:to="jpcrp030000-asr_E37815-000_UchiyamaMakikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_WatanabeRyosukeMember" xlink:to="jpcrp030000-asr_E37815-000_WatanabeRyosukeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_WatanabeRyosukeMember" xlink:to="jpcrp030000-asr_E37815-000_WatanabeRyosukeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_YasokawaYusukeMember" xlink:to="jpcrp030000-asr_E37815-000_YasokawaYusukeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_YasokawaYusukeMember" xlink:to="jpcrp030000-asr_E37815-000_YasokawaYusukeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>